<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.plan.ui.PlanView ACTUAL_NUM_ROWS_COLUMN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.plan.ui.PlanView boolean hasChart(com.intellij.database.plan.ui.PlanView.MyColumnInfo&lt;? extends java.lang.Number&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.plan.ui.PlanFlameModel java.util.List&lt;com.intellij.database.plan.PlanModel.GenericNode&gt; getChildren(com.intellij.database.plan.PlanModel.GenericNode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.plan.ui.PlanFlameRenderer java.lang.String getDisplayableText(com.intellij.profiler.ui.flamegraph.FlameGraphModel&lt;com.intellij.database.plan.PlanModel.GenericNode&gt;, com.intellij.database.plan.PlanModel.GenericNode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.plan.ui.PlanView com.intellij.database.plan.ui.PlanView createView(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;145.596.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.plan.ui.PlanView com.intellij.database.plan.PlanModel.GenericNode contextPlanNode(com.intellij.openapi.actionSystem.DataContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.plan.ui.PlanView ACTUAL_TOTAL_TIME_COLUMN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.plan.ui.PlanView void registerChart(com.intellij.database.plan.ui.PlanView.MyColumnInfo&lt;? extends java.lang.Number&gt;, java.awt.Component, com.intellij.util.Consumer&lt;com.intellij.database.plan.PlanModel&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.plan.ui.PlanView.NlsTreeColumnInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.plan.ui.PlanView ACTUAL_STARTUP_TIME_COLUMN">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.plan.ui.PlanView.MyColumnInfo java.lang.Double doubleValueOf(com.intellij.database.plan.PlanModel.GenericNode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.plan.ui.PlanFlameRenderer java.lang.String getTooltipText(com.intellij.profiler.ui.flamegraph.FlameGraphModel&lt;com.intellij.database.plan.PlanModel.GenericNode&gt;, com.intellij.database.plan.PlanModel.GenericNode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.plan.ui.PlanView.NlsColumnInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.plan.ui.PlanView.MyColumnInfo T valueOf(com.intellij.database.plan.ui.PlanTreeNode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.plan.ui.PlanView.MyColumnInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.plan.ui.PlanView void removeChart(com.intellij.database.plan.ui.PlanView.MyColumnInfo&lt;? extends java.lang.Number&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.plan.ui.PlanRenderers javax.swing.Icon getIcon(com.intellij.database.plan.PlanModel.GenericNode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2949.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.plan.ui.PlanRenderers.ActionRenderer ActionRenderer(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.plan.ui.PlanView com.intellij.util.ui.ColumnInfo&lt;?,?&gt;[] columnsFor(com.intellij.database.plan.PlanModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.plan.ui.PlanView com.intellij.database.plan.ui.PlanView getPlanView(com.intellij.openapi.actionSystem.DataContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.plan.ui.PlanRenderers com.intellij.openapi.ui.popup.Balloon createHintsBalloon(com.intellij.database.plan.PlanModel.Hint[], com.intellij.database.psi.DbDataSource)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
</root>
